Bug 629779 - [abrt] evolution-2.30.3-1.fc13: g_hash_table_lookup_node: Process /usr/bin/evolution was killed by signal 8 (SIGFPE)
Summary: [abrt] evolution-2.30.3-1.fc13: g_hash_table_lookup_node: Process /usr/bin/ev...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e5ce3771625174b2df98e26477a...
: 591937 597241 597256 600114 601739 603310 607208 610200 611268 611788 611871 612203 613319 622549 626376 631594 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-02 23:18 UTC by Matthew Saltzman
Modified: 2011-06-28 13:31 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 13:31:21 UTC


Attachments (Terms of Use)
File: backtrace (45.72 KB, text/plain)
2010-09-02 23:18 UTC, Matthew Saltzman
no flags Details

Description Matthew Saltzman 2010-09-02 23:18:48 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: evolution
comment: Crash occurred the first time I accessed an (unread) message in my OWA account.
component: evolution
crash_function: g_hash_table_lookup_node
executable: /usr/bin/evolution
kernel: 2.6.34.6-47.fc13.x86_64
package: evolution-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 8 (SIGFPE)
release: Fedora release 13 (Goddard)
time: 1283469332
uid: 500

Comment 1 Matthew Saltzman 2010-09-02 23:18:51 UTC
Created an attachment (id=442747)
File: backtrace

Comment 2 Vincent passaro 2010-09-14 22:37:52 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Evolution
2. Crash occurs
3.

Comment 3 Karel Klíč 2010-11-09 13:53:03 UTC
*** Bug 591937 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-11-09 13:53:07 UTC
*** Bug 597241 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-09 13:53:12 UTC
*** Bug 597256 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-09 13:53:17 UTC
*** Bug 600114 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 13:53:22 UTC
*** Bug 601739 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 13:53:27 UTC
*** Bug 603310 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-09 13:53:32 UTC
*** Bug 607208 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-09 13:53:38 UTC
*** Bug 610200 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-09 13:53:43 UTC
*** Bug 611268 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-09 13:53:48 UTC
*** Bug 611788 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-09 13:53:53 UTC
*** Bug 611871 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-09 13:53:57 UTC
*** Bug 612203 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-09 13:54:02 UTC
*** Bug 613319 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-09 13:54:07 UTC
*** Bug 622549 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-09 13:54:12 UTC
*** Bug 626376 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-09 13:54:16 UTC
*** Bug 631594 has been marked as a duplicate of this bug. ***

Comment 19 Mat Booth 2010-11-11 10:07:17 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened Evolution and it crashed when I clicked on an unread message
2. I use the exchange plugin to talk to my work-place's exchange server
3. There was 3 unread messages in my inbox.

Comment 20 Kev O'Neill 2010-11-17 20:09:16 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Start Evolution

Comment 21 Mat Booth 2010-11-24 11:45:32 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened Evolution and clicked on an unread email
2.
3.

Comment 22 Bug Zapper 2011-05-31 14:38:54 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 23 Bug Zapper 2011-06-28 13:31:21 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.